Subject: Fwd: India Output Report
From: Ashish Dabral <[email-masked]>
To: Priya Khurana <[email-masked]>, Devendra Rawat <[email-masked]>, isha <[email-masked]>, Sovran Rajput <[email-masked]>, Ritu Shealy <[email-masked]>, Deepak Verma <[email-masked]>
Date: Mon, 2 Jul 2018 12:54:00 +0530 (IST)

Hi Guys, 

Here is the weekly recap. 

The numbers this week fluctuate a little because some Agents did night or weekend shifts. 

Overall it was a good output. 

I went through all queued up Validation tasks and there was no errors so the quality is good. 

For this week I will keep Venue Images for the start of today and switch to Comparison later. 

Tomorrow I will check the queues and we can decide on the call if we want to change the focus on other tasks again. 

Thanks